%def_without test
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPANPLUS.pm) perl(CPANPLUS/Backend.pm) perl(CPANPLUS/Dist/Base.pm) perl(CPANPLUS/Dist/Build.pm) perl(CPANPLUS/Error.pm) perl(Config.pm) perl(DynaLoader.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(IPC/Cmd.pm) perl(Locale/Maketext/Simple.pm) perl(Module/Build.pm) perl(Module/Load/Conditional.pm) perl(PAR/Dist.pm) perl(Params/Check.pm) perl(Test/More.pm) perl(base.pm) perl(Package/Constants.pm)
# END SourceDeps(oneline)
%define module_version 0.02
%define module_name CPANPLUS-Dist-PAR
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: CPANPLUS distribution class to create PAR archives
Group: Development/Perl
License: perl
Url: %CPAN %module_name
BuildArch: noarch

Source0: http://cpan.org.ua/authors/id/K/KA/KANE/%{module_name}-%{module_version}.tar.gz

%description
Creates a `PAR' distribution of a CPAN module, using the 
`CPANPLUS::Dist::*' plugin structure.

See the `CPANPLUS::Module' manpage how to pass formats to the install
methods.

See the `PAR::Dist' manpage for details about the generated archives.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README CHANGES
%perl_vendor_privlib/C*

%changelog
* Mon May 05 2014 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

